CRAN Package Check Results for Package Xplortext

Last updated on 2018-05-23 09:47:43 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.1 7.91 67.46 75.37 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 0.31 1.33 1.64 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.1 93.32 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 92.27 OK
r-devel-windows-ix86+x86_64 1.1.1 11.00 111.00 122.00 OK
r-patched-linux-x86_64 1.1.1 6.89 65.09 71.98 OK
r-patched-solaris-x86 1.1.1 122.70 OK
r-release-linux-x86_64 1.1.1 6.59 65.08 71.67 OK
r-release-windows-ix86+x86_64 1.1.1 16.00 102.00 118.00 OK
r-release-osx-x86_64 1.1.1 OK
r-oldrel-windows-ix86+x86_64 1.1.1 11.00 115.00 126.00 OK
r-oldrel-osx-x86_64 1.1.1 OK

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘FactoMineR’ ‘ggplot2’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc